[bbnote]
textfont=lucida console
textfontsize=10
textfontweight=400
open_new_window=0
smarttabs=0
writetabs=1
tabsize=4
wrapcursor=0
colorized=1
unix_eol=0
mousewheel=10
wx0=1082
wy0=290
wxl=638
wyl=679
searchfor=
replaceby=
searchmode=0
lastdirectory=
[light]
comment=009f00
keyword=0000e5
operator=0000ff
string=ff0000
number=ff0000
praeproc=c100c0
[dark]
comment=acc3ee
keyword=ffff35
operator=4affff
string=ff7f0f
number=83cc4d
praeproc=ffc856
